@import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800|Nanum+Myeongjo:400,700,800');
@import url('https://fonts.googleapis.com/css?family=Nanum+Brush+Script');
.header {
	position: inherit;
}

.header_sub_menu {
	position: absolute;
}

.menu {
	height: 46px;
}
.blue{
	color:#1e1848;
}
.font_go {
	font-family: 'Nanum Gothic', sans-serif !important;
}

.font_myeon {
	font-family: 'Nanum Myeongjo', serif !important;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.left {
	text-align: left;
}

.bold {
	font-weight: bold !important;
}

.thin {
	font-weight: 100;
}

.light {
	font-weight: 300;
}

.font-0 {
	font-size: 0;
}

.over_hi {
	overflow: hidden;
}

.fl_l {
	float: left;
}

.fl_r {
	float: right;
}

.wid_100 > img {
	width: 100%;
}

.num {
	display: inline-block;
	font-size: 14px;
	border: 1px solid #a59d9d;
	width: 20px;
	padding: 4px 0;
	color: #3a3737;
	cursor: pointer;
	margin: 3% 0 15%;
}

.num_on {
	display: inline-block;
	font-size: 14px;
	border: 1px solid #a59d9d;
	width: 20px;
	padding: 4px 0;
	color: #a59d9d;
	margin: 3% 0 15%;
}

.num:first-child {
	border-left: 1px solid #a59d9d;
}

/*sub_1_1*/

.sub_banner {
	background-image: url(../image/sub_banner.jpg);
	background-size: cover;
	background-position: center center;
	width: 100%;
	display: flex;
	/*	height: 771px;*/
	padding: 10% 0;
	text-align: center;
	background-attachment: fixed;
}

.banner_title {
	font-size: 50px;
	color: #fff;
	font-weight: 600;
	padding: 35px 0;
}

.banner_content {
	font-size: 16px;
	color: #fff;
	line-height: 24px;
	font-weight: 100;
}

.content {
	margin-top: 8%;
	margin-bottom: 5%;

}

.content_title {
	font-size: 45px;
	font-weight: bold;
	color: #232323;
}

.content_hr {
	width: 37px;
	border: 0;
	border-top: 1px solid #1e1847;
	margin-top: 2%;
}

.logos {
	margin-bottom: 5%;
}

.sub_font {
	font-size: 24px;
	color: #232323;
	font-weight: 900;
}

.sub_font_content {
	margin-top: 2%;
	line-height: 24px;
	color: #333;
	font-weight: 300;
}

.color_box {
	width: 700px;
	margin: 0 auto;
}

.color_box_sub {
	width: 48%;
	margin-bottom: 2%;
}

.color_box:first-child {
	margin: 2% auto 8%;
}

.color_text {
	font-size: 21px;
	margin: 5% 0 3%;
	font-weight: 300;
}

.gray_bg {
	background-color: #f3f3f3;
	padding: 5%;
}

.gray_warp {
	width: 950px;
	margin: 0 auto;
}

.gray_text {
	font-size: 30px;
}

.three_box {
	width: 29%;
	display: inline-block;
	margin: 0 2%;
}

.three_box:first-child {
	margin-top: 7%;
}

.three_box:nth-child(4) {
	margin-top: 3%;
}

.three_white_box > img {
	width: 100%;
}

.three_text {
	text-align: center;
	font-size: 18px;
	margin-top: 7%;
	color: #2c2c2c;
	font-weight: 300;
}

.sub_pic_box {
	padding: 15% 1%;
}

.sub_pic_1_1 {
	float: left;
	width: 33.3%;
}

.sub_pic_1_1:first-child {
	margin-top: 0
}

.sub_pic_1_1:nth-child(2) {
	position: relative;
	top: 80px;
}

.sub_pic_1_1:nth-child(3) {
	position: relative;
	top: -50px;
}

.sub_pic_1_1 > img {
	width: 100%;
}

.shop_box {
	margin: 5% 0 0;
	overflow: hidden;
}

.shop_box_pic {
	float: left;
	width: 23%;
	margin-right: 2.5%;
	margin-bottom: 2.5%;
}

.shop_box_pic > img {
	width: 100%;
}

.shop_box_pic:nth-child(4n) {
	margin-right: 0;
}

.shop_small_text {
	font-size: 16px;
	margin-bottom: 10%;
	font-weight: 300;
}

/*sub_1_1*/

/*sub_1_2*/

.sub_banner_2 {
	background-image: url(../image/sub_banner_2.jpg);
	background-size: cover;
	background-position: center center;
	width: 100%;
	display: flex;
	/*	height: 771px;*/
	padding: 10% 0;
	text-align: center;
	background-attachment: fixed;
	text-align: center;
}

.sub_font_content_2 {
	font-size: 16px;
	line-height: 25px;
	margin-top: 5%;
}

.name_ceo {
	font-size: 38px;
	    margin-left: 10px;
	    letter-spacing: 5px;
			font-family: 'Nanum Pen Script', cursive;
}

.contact_box {
	margin-top: 10%;
}

.contact_title {
	font-size: 40px;
	font-weight: 400;
	color: #232323;
}

.map {
	margin: 5% 0;
}

.map_icon_line {
	overflow: hidden;
	margin-bottom: 15%
}

.map_icon_box {
	float: left;
	width: 16.6%;
}

.map_icon_text {
	position: relative;
	top: -1px;
	left: 5px;
	color: #0f1734;
	font-weight: bold;
	font-size: 18px;
}

.icon_height {
	height: 22px;
}

.map_content_text {
	font-size: 13px;
	text-align: left;
	color: #535353;
	margin-top: 2%;
	line-height: 24px;

}

.search_box {
	border: 1px solid #333;
	border-radius: 9px;
	padding: 2% 10px;
	font-size: 14px;
}

/*sub_1_2*/

/*sub_2_1*/

.title_line {
	margin: 5% 0;
}

.big_title {
	font-size: 40px;
	color: #333;
}

.small_title {
	color: #848484;
	font-family: 'Nanum Brush Script', cursive;
	font-size: 18px;
	margin-top: 0.5%;
	letter-spacing: 3px;

}

.small_title_so {
	color: #848484;
	font-size: 14px;
	margin-top: 0.5%;
}

.sub_2_1_bg {
	background-image: url(../image/sub_2_1_bg.jpg);
	background-size: 100%;
	background-position: center center;
	padding: 0 0 5%;
}

.sub_2_1_r {
	width: 50%;
	float: right;
	height: 178px;

}

.sub_2_1_l {
	width: 50%;
	float: left;
	height: 178px;

}

.clear {
	clear: both;
}

.bg_1 {
	background-image: url(../image/sub_2_1_bg_2.jpg);
	background-position: center center;
	background-size: 100%;
	position: relative;
	margin-top: 15%;
}

.bg_2 {
	background-image: url(../image/sub_2_1_bg_3.jpg);
	background-position: center center;
	background-size: 100%;
	position: relative;
}

.bg_3 {
	background-image: url(../image/sub_2_1_bg_4.jpg);
	background-position: center center;
	background-size: 100%;
	position: relative;
}

.bg_4 {
	background-image: url(../image/sub_2_1_bg_5.jpg);
	background-size: 100%;
	background-position: center center;
	position: relative;
}

.img_ab {
	width: 50%;
	height: 100%;
	position: relative;
	float: left;
}

.img_ab > img {
	position: absolute;
	bottom: 0%;
	padding: 5% 2%;
}

.sub_2_1_r > .img_ab {
	float: right;
	text-align: right;
}

.sub_2_1_r > .img_ab > img {}

.pro_1 {
	right: 20%;
}

.pro_2 {
	right: 0;
}

.pro_3 {
	left: 0%;
}

.pro_4 {
	left: 20%;
}

.sub_bg_text_2_1 {
	width: 45%;
	height: 100%;
	display: flex;
	align-items: center;
	float: left;
	padding-left: 5%;
}

.sub_bg_text_2_2 {
	width: 50%;
	height: 100%;
	display: flex;
	align-items: center;
	float: left;
}

.sub_bg_text {
	color: #474747;
	font-size: 21px;
}

.sub_bg_btn {
	background-color: #c7b198;
	color: #fff;
	border: 0;
	font-size: 14px;
	padding: 8px 20px;
	margin-top: 17px;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
	transition-duration: 0.9s;
}

.sub_bg_btn:hover {
	box-shadow: 2px 2px 12px rgba(0, 0, 0, 0.5);
	transition-duration: 0.9s;
}

/*sub_2_1*/

/*sub_2_1_1*/

.sub_2_1_1_big_title {
	font-size: 25px;
	font-weight: 500;
	line-height: 34px;
}

.sub_2_1_1_small_title {
	color: #848484;
	font-size: 20px;
	margin-top: 0.5%;
	margin-bottom: 0.5%;
	color: #2b2b2b;
	font-weight: 300;
}

.posi_re {
	position: relative;
}

.posi_img {
	position: absolute;
}

.sub_2_1_1_pic_bg {
	background-image: url(../image/sub_2_1_1_pic.jpg);
	background-size: cover;
	background-position: center center;
	height: 639px;
	display: flex;

	align-items: center;
}
.sub_2_1_1_pic_bg_new {
	background-image: url(../image/sub_2_1_1_pic_3.jpg);
	background-size: cover;
	background-position: center center;
	height: 639px;
	display: flex;
	align-items: center;
}
.font-sub-1{
	width: 50%;
	text-align: center;
}
.font-sub-2{
	width: 50%;
	float: right;
}
.font-sub-3{
	text-align: center;
background-color: rgba(29, 31, 52,0.5);
padding: 2% 0;
}

.font-ex {
	font-size: 25px;
	color: #fff;
	font-weight: 200;
	line-height: 34px;
	width: 50%;
	float: right;
}

.sub_2_1_1_pic_bg_1 {
	background-image: url(../image/sub_2_1_1_pic_2.jpg);
	background-size: cover;
	background-position: center center;
	;
	height: 639px;
	display: flex;

	align-items: center;
}
.sub_2_1_1_pic_bg_1_new {
	background-image: url(../image/sub_2_1_1_pic_new.jpg);
	background-size: cover;
	background-position: center center;
	;
	height: 639px;
	display: flex;

	align-items: center;
}
.sub_2_1_1_pic_bg_2_new{
	background-image: url(../image/sub_2_1_1_pic_new_2.jpg);
	background-size: cover;
	background-position: center bottom;
	height: 639px;
	display: flex;

	align-items: center;
}
.font-ex_1 {
	font-size: 25px;
	color: #242222;
	font-weight: 200;
	line-height: 34px;
	width: 50%;
	text-align: center;
	line-height: 44px;
}

/*sub_2_1_1*/

/*sub_2_1_2*/
.sub_2_1_2_pic_bg_1 {
	background-image: url(../image/sub_2_1_2_pic_3_1.jpg);
	background-size: cover;
	background-position: center center;
	height: 639px;
	display: flex;

	align-items: center;
}

.sub_2_1_2_pic_bg_2 {
	background-image: url(../image/sub_2_1_2_pic_3_2.jpg);
	background-size: cover;
	background-position: center center;
	height: 639px;
	display: flex;

	align-items: center;
}
.sub_2_1_2_pic_bg_3 {
	background-image: url(../image/sub_2_1_2_pic_3_3.jpg);
	background-size: cover;
	background-position: center center;
	height: 639px;
	display: flex;

	align-items: center;
}
.sub_2_1_2_pic_bg_4 {
	background-image: url(../image/sub_2_1_2_pic_3_4.jpg);
	background-size: cover;
	background-position: center center;
	height: 639px;
	display: flex;

	align-items: center;
}
.sub_2_1_2_pic_bg_5 {
	background-image: url(../image/sub_2_1_2_pic_3_5.jpg);
	background-size: cover;
	background-position: center center;
	height: 639px;
	display: flex;

	align-items: center;
}
.sub_2_1_2_pic_bg_6 {
	background-image: url(../image/sub_2_1_2_pic_3_6.jpg);
	background-size: cover;
	background-position: center bottom;
	height: 639px;
	display: flex;

	align-items: center;
}


.font-ex-2 {
	font-size: 25px;
	color: #fff;
	font-weight: 200;
	line-height: 34px;
	width: 50%;
	float: left;
}


.pic_yap{
	width: 33.3%;
}
.font-ex_2{
	font-size: 25px;
	color: #242222;
	font-weight: 200;
	line-height: 34px;
	width: 50%;
	float: left;
	text-align: right;
}
.font-ex-3 {
	font-size: 25px;
	color: #242222;
	font-weight: 200;
	line-height: 34px;
	width: 50%;
	float: right;

}

/*sub_2_1_2*/

/*sub_2_1_3*/


.sub_2_1_3_pic_bg_1 {
	background-image: url(../image/sub_2_1_3_pic_3_2.jpg);
	background-size: cover;
	background-position: center center;
	height: 639px;
	display: flex;

	align-items: center;
}

.sub_2_1_3_pic_bg_2 {
	background-image: url(../image/sub_2_1_3_pic_3_1.jpg);
	background-size: cover;
	background-position: center center;
	height: 639px;
	display: flex;

	align-items: center;
}
.sub_2_1_3_pic_bg_3 {
	background-image: url(../image/sub_2_1_3_pic_3_3.jpg);
	background-size: cover;
	background-position: center center;
	height: 639px;
	display: flex;

	align-items: center;
}
.sub_2_1_3_pic_bg_4 {
	background-image: url(../image/sub_2_1_3_pic_3_4.jpg);
	background-size: cover;
	background-position: center center;
	height: 639px;
	display: flex;

	align-items: center;
}
.sub_2_1_3_pic_bg_5 {
	background-image: url(../image/sub_2_1_3_pic_3_5.jpg);
	background-size: cover;
	background-position: center bottom;
	height: 639px;
	display: flex;

	align-items: center;
}
.font-ex-2 {
	font-size: 25px;
	color: #fff;
	font-weight: 200;
	line-height: 34px;
	width: 50%;
	float: left;
}


.font-ex-4 {
	font-size: 25px;
	color: #242222;
	font-weight: 200;
	line-height: 34px;
	width: 50%;
	text-align: right;
	float: right;

}

/*sub_2_1_3*/

/*sub_2_1_4*/

.sub_2_1_4_pic_bg_1 {
	background-image: url(../image/sub_2_1_4_pic_3_1.jpg);
	background-size: cover;
	background-position: center center;
	height: 639px;
	display: flex;

	align-items: center;
}

.sub_2_1_4_pic_bg_2 {
	background-image: url(../image/sub_2_1_4_pic_3_2.jpg);
	background-size: cover;
	background-position: center center;
	height: 639px;
	display: flex;

	align-items: center;
}

.sub_2_1_4_pic_bg_3 {
	background-image: url(../image/sub_2_1_4_pic_3_3.jpg);
	background-size: cover;
	background-position: center center;
	height: 639px;
	display: flex;

	align-items: center;
}

.sub_2_1_4_pic_bg_4 {
	background-image: url(../image/sub_2_1_4_pic_3_4.jpg);
	background-size: cover;
	background-position: center center;
	height: 639px;
	display: flex;

	align-items: center;
}

.sub_2_1_4_pic_bg_5 {
	background-image: url(../image/sub_2_1_4_pic_3_5.jpg);
	background-size: cover;
	background-position: center bottom;
	height: 639px;
	display: flex;

	align-items: center;
}

.font-ex-2 {
	font-size: 25px;
	color: #fff;
	font-weight: 200;
	line-height: 34px;
	width: 50%;
	float: left;
}



.font-ex-4 {
	font-size: 25px;
	color: #242222;
	font-weight: 200;
	line-height: 34px;
	width: 50%;
	text-align: right;
	float: right;

}

/*sub_2_1_4*/

/*sub_2_2*/

.sub_2_2_bg_1 {
	background-image: url(../image/sub_2_2_bg_2.jpg);
	background-position: center center;
	background-size: 100%;
	position: relative;
	margin-top: 15%;
}

.sub_2_2_bg_2 {
	background-image: url(../image/sub_2_2_bg_3.jpg);
	background-position: center center;
	background-size: 100%;
	position: relative;
}

.sub_2_2_bg_3 {
	background-image: url(../image/sub_2_2_bg_4.jpg);
	background-position: center center;
	background-size: 100%;
	position: relative;
}

.sub_2_2_bg_4 {
	background-image: url(../image/sub_2_2_bg_5.jpg);
	background-size: 100%;
	background-position: center center;
	position: relative;
}

/*sub_2_2*/

/*sub_2_2_1*/

.sub_2_2_1_pic_bg_1 {
	background-image: url(../image/sub_2_2_1_pic_3_1.jpg);
	background-size: cover;
	background-position: center center;
	height: 639px;
	display: flex;

	align-items: center;
}
.sub_2_2_1_pic_bg_2 {
	background-image: url(../image/sub_2_2_1_pic_3_2.jpg);
	background-size: cover;
	background-position: center center;
	height: 639px;
	display: flex;

	align-items: center;
}
.sub_2_2_1_pic_bg_3 {
	background-image: url(../image/sub_2_2_1_pic_3_3.jpg);
	background-size: cover;
	background-position: center center;
	height: 639px;
	display: flex;

	align-items: center;
}
.sub_2_2_1_pic_bg_4 {
	background-image: url(../image/sub_2_2_1_pic_3_4.jpg);
	background-size: cover;
	background-position: center center;
	height: 639px;
	display: flex;

	align-items: center;
}
.sub_2_2_1_pic_bg_5 {
	background-image: url(../image/sub_2_2_1_pic_3_5.jpg);
	background-size: cover;
	background-position: center bottom;
	height: 639px;
	display: flex;

	align-items: center;
}



/*sub_2_2_1*/

/*sub_2_2_2*/

.sub_2_2_2_pic_bg_1 {
	background-image: url(../image/sub_2_2_2_pic_3_1.jpg);
	background-size: cover;
	background-position: center center;
	height: 639px;
	display: flex;

	align-items: center;
}
.sub_2_2_2_pic_bg_2 {
	background-image: url(../image/sub_2_2_2_pic_3_2.jpg);
	background-size: cover;
	background-position: center center;
	height: 639px;
	display: flex;

	align-items: center;
}
.sub_2_2_2_pic_bg_3 {
	background-image: url(../image/sub_2_2_2_pic_3_3.jpg);
	background-size: cover;
	background-position: center center;
	height: 639px;
	display: flex;

	align-items: center;
}
.sub_2_2_2_pic_bg_4 {
	background-image: url(../image/sub_2_2_2_pic_3_4.jpg);
	background-size: cover;
	background-position: center center;
	height: 639px;
	display: flex;

	align-items: center;
}
.sub_2_2_2_pic_bg_5 {
	background-image: url(../image/sub_2_2_2_pic_3_5.jpg);
	background-size: cover;
	background-position: center center;
	height: 639px;
	display: flex;

	align-items: center;
}
.sub_2_2_2_pic_bg_6 {
	background-image: url(../image/sub_2_2_2_pic_3_6.jpg);
	background-size: cover;
	background-position: center bottom;
	height: 639px;
	display: flex;

	align-items: center;
}


/*sub_2_2_2*/

/*sub_2_2_3*/

.sub_2_2_3_pic_bg_1 {
	background-image: url(../image/sub_2_2_3_pic_3_1.jpg);
	background-size: cover;
	background-position: center center;
	height: 639px;
	display: flex;

	align-items: center;
}
.sub_2_2_3_pic_bg_2 {
	background-image: url(../image/sub_2_2_3_pic_3_2.jpg);
	background-size: cover;
	background-position: center center;
	height: 639px;
	display: flex;

	align-items: center;
}
.sub_2_2_3_pic_bg_3 {
	background-image: url(../image/sub_2_2_3_pic_3_3.jpg);
	background-size: cover;
	background-position: center center;
	height: 639px;
	display: flex;

	align-items: center;
}
.sub_2_2_3_pic_bg_4 {
	background-image: url(../image/sub_2_2_3_pic_3_4.jpg);
	background-size: cover;
	background-position: center center;
	height: 639px;
	display: flex;

	align-items: center;
}
.sub_2_2_3_pic_bg_5 {
	background-image: url(../image/sub_2_2_3_pic_3_5.jpg);
	background-size: cover;
	background-position: center center;
	height: 639px;
	display: flex;

	align-items: center;
}
.sub_2_2_3_pic_bg_6 {
	background-image: url(../image/sub_2_2_3_pic_3_6.jpg);
	background-size: cover;
	background-position: center bottom;
	height: 639px;
	display: flex;

	align-items: center;
}




/*sub_2_2_3*/

/*sub_2_2_4*/


.sub_2_2_4_pic_bg_1 {
	background-image: url(../image/sub_2_2_4_pic_3_1.jpg);
	background-size: cover;
	background-position: center center;
	height: 639px;
	display: flex;

	align-items: center;
}

.sub_2_2_4_pic_bg_2 {
	background-image: url(../image/sub_2_2_4_pic_3_2.jpg);
	background-size: cover;
	background-position: center center;
	height: 639px;
	display: flex;

	align-items: center;
}

.sub_2_2_4_pic_bg_3 {
	background-image: url(../image/sub_2_2_4_pic_3_3.jpg);
	background-size: cover;
	background-position: center center;
	height: 639px;
	display: flex;

	align-items: center;
}

.sub_2_2_4_pic_bg_4 {
	background-image: url(../image/sub_2_2_4_pic_3_4.jpg);
	background-size: cover;
	background-position: center center;
	height: 639px;
	display: flex;

	align-items: center;
}
.sub_2_2_4_pic_bg_5 {
	background-image: url(../image/sub_2_2_4_pic_3_5.jpg);
	background-size: cover;
	background-position: center bottom;
	height: 639px;
	display: flex;

	align-items: center;
}


/*sub_2_2_4*/

/*sub_2_3*/

.healing {
	width: 10%;
	border: 0;
	border-bottom: 1px solid #585858;
}

.big_title_hr {
	font-size: 40px;
	color: #333;
	border-bottom: 2px solid #585858;
	display: inline-block;
}

.slick-area {
	position: relative;
}

.one_text_big {
	color: #fff;
	border-bottom: 2px solid #fff;
	display: inline-block;
	font-size: 60px;
	padding-bottom: 2%;
	margin-bottom: 2%;
}

.one_text_big {
	color: #fff;
	font-size: 60px;
}

.one_text_small {
	font-size: 18px;
	color: #fff;
	font-weight: 300;
	margin-top: 1%;
}

.slick_pic_text {
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	height: 100%;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.2);
	font-size: 0;
}

.slick_pic_1 {
	background-image: url(../image/sub_2_3_1_1.jpg);
	background-position: center center;
	height: 700px;
	width: 100%;
	z-index: 2;

}

.slick_pic_2 {
	background-image: url(../image/sub_2_3_1_2.jpg);
	background-position: center center;
	height: 700px;
	width: 100%;
	z-index: 2;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.slick_pic_3 {
	background-image: url(../image/sub_2_3_1_3.jpg);
	background-position: center center;
	height: 700px;
	width: 100%;
	z-index: 2;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.slick_pic_4 {
	background-image: url(../image/sub_2_3_1_4.jpg);
	background-position: center center;
	height: 700px;
	width: 100%;
	z-index: 2;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.slick_pic_5 {
	background-image: url(../image/sub_2_3_1_5.jpg);
	background-position: center center;
	height: 700px;
	width: 100%;
	z-index: 2;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.slick_pic_6 {
	background-image: url(../image/sub_2_3_1_6.jpg);
	background-position: center center;
	height: 700px;
	width: 100%;
	z-index: 2;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.slick_pic_7 {
	background-image: url(../image/sub_2_3_1_7.jpg);
	background-position: center center;
	height: 700px;
	width: 100%;
	z-index: 2;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.slick_pic_8 {
	background-image: url(../image/sub_2_3_1_8.jpg);
	background-position: center center;
	height: 700px;
	width: 100%;
	z-index: 2;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.slick_pic_9 {
	background-image: url(../image/sub_2_3_1_9.jpg);
	background-position: center center;
	height: 700px;
	width: 100%;
	z-index: 2;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.slick_pic_10 {
	background-image: url(../image/sub_2_3_1_10.jpg);
	background-position: center center;
	height: 700px;
	width: 100%;
	z-index: 2;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.slick_pic_11 {
	background-image: url(../image/sub_2_3_1_11.jpg);
	background-position: center center;
	height: 700px;
	width: 100%;
	z-index: 2;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.slick_pic_12 {
	background-image: url(../image/sub_2_3_1_12.jpg);
	background-size: 100% 100%;
	background-position: center center;
	height: 700px;
	width: 100%;
	z-index: 2;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.slick_pic_13 {
	background-image: url(../image/sub_2_3_1_13.jpg);
	background-size: cover;
	background-position: center center;
	height: 659px;
	width: 100%;
	z-index: 2;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.slick_pic_14 {
	background-image: url(../image/sub_2_3_1_14.jpg);
	background-size: cover;
	background-position: center center;
	height: 700px;
	width: 100%;
	z-index: 2;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.slick_pic_15 {
	background-image: url(../image/sub_2_3_1_15.jpg);
	background-size: cover;
	background-position: center center;
	height: 700px;
	width: 100%;
	z-index: 2;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

/*sub_2_3*/

/*sub_3_1*/

.sub_title_hr {
	width: 5%;
	border: 0;
	border-bottom: 1px solid #0f1734;
	margin: 1% auto;
}

.notice_pic > img {
	width: 100%;
}

.notice_box {
	width: 31%;
	float: left;
	margin-right: 3%;
}

.notice_box:nth-child(3n) {
	margin: 0;
}

.notice_title {
	font-weight: bold;
	font-size: 16px;
	margin: 2% 0;
}

.notice_content {
	color: #252525;
	font-size: 12px;
	font-weight: 300;
	line-height: 24px;
}

/*sub_3_1*/

/*sub_3_1_sub*/

.notice_2_title {
	font-size: 18px;
	padding: 1% 0;
	border-top: 1px solid #333;
	border-bottom: 1px solid #dddddd;
	text-align: center;
}

.notice_2_sub {
	font-size: 16px;
	padding: 1%;
	border-bottom: 1px solid #dddddd;
}

.notice_2_textarea {
	height: 400px;
	border: 0;
	border-bottom: 1px solid #dddddd;
	padding: 1%;
	overflow-y: scroll;
	width: 98%;
	resize: none;
	font-size: 14px;
}

.notice_btn_2 {
	background-color: #c7b198;
	color: #fff;
	padding: 4px 0;
	width: 100px;
	text-align: center;
	border: 0;
	margin: 3% 0 15%;
}

.notice_btn2 {
	background-color: #eeeeec;
	color: #333;
	padding: 4px 0;
	width: 100px;
	text-align: center;
	border: 0;
	margin: 3% 0 15%;
}

/*sub_3_1_sub*/

/*sub_3_4_sub*/

.down_arrow {
	transition-duration: 0.5s;
}

.faq {
	color: #333;
	list-style: none;
	padding: 1% 0 0;
	margin: 0 0 1%;
	border-top: 1px solid #e1e1e1;
	transition-duration: 0.5s;
}

.faq:first-child {
	border-top: 2px solid #333;
}

.faq > a {
	text-decoration: none;
	color: #333;
	font-size: 16px;

}

.faq.open {
	display: block;
	margin: 0;
	transition-duration: 0.5s;
}

.hide {
	padding: 0;
	display: none;
}

.hide li:first-child {
	margin: 1% 0 0;
}

.faq_one {
	list-style: none;
	padding-left: 0;
	padding: 1% 1%;
	border-top: 1px solid #e1e1e1;
	background-color: #eeeeec;
	color: #2f2f2f;
	width: 98.2%;
	text-align: left;
}

.faq_ul {
	margin-bottom: 15%;
}

/*sub_3_4_sub*/

/*sub_3_5*/

.notice_wrap {
	width: 50%;
	margin: 0 auto;
}

.notice_input {
	width: 97.7%;
	border: 1px solid #e1e1e1;
	padding: 1%;
	font-size: 18px;
	color: #585858;
	height: 23px;
	margin-bottom: 3%;
}

.notice_select {
	width: 100%;
	border: 1px solid #e1e1e1;
	padding: 1%;
	font-size: 18px;
	color: #585858;
	margin-bottom: 3%;
}

.notice_textarea {
	width: 97.7%;
	border: 1px solid #e1e1e1;
	padding: 1%;
	font-size: 18px;
	color: #585858;
	margin-bottom: 3%;
	height: 300px;
	resize: none;
}

.notice_btn {
	background-color: #c7b198;
	border: 1px solid #c7b198;
	width: 100%;
	padding: 2%;
	font-size: 18px;
	color: #585858;
	margin: 0;
	margin-bottom: 15%;
	color: #fff;
}

/*sub_3_5*/

/*sub_4_1*/

.many_order {
	width: 55%;
}

.many_order_tb {
	width: 100%;
	border-top: 1px solid #333;
	border-collapse: collapse;
	border: 1px solid #e1e1e1;
	border-bottom: 0;
}

.many_order_th_title {
	text-align: left;
	font-size: 18px;
	color: #0f1734;
	background-color: #f3f3f3;
	padding: 2%;
}

.many_order_th {
	color: #434343;
	font-size: 15px;
	padding: 0 2% 0;
	text-align: left;
	width: 20%;
}

.many_order_td {
	color: #434343;
	font-size: 15px;
	padding: 2% 2% 0;
	text-align: left;
}

.many_order_td_last {
	color: #434343;
	font-size: 15px;
	padding: 2% 2% 0;
	text-align: left;
	padding-bottom: 2%;
}

.many_order_select {
	width: 100%;
	border: 1px solid #e1e1e1;
	padding: 1%;
	font-size: 15px;
	color: #585858;
}

.many_order_input {
	width: 97.7%;
	border: 1px solid #e1e1e1;
	padding: 1.5% 1%;
	font-size: 15px;
	color: #585858;
}

.many_order_input1 {
	width: 97.7%;
	border: 1px solid #e1e1e1;
	padding: 1.5% 1%;
	font-size: 15px;
	color: #585858;
}

.many_order_input2 {
	width: 20%;
	border: 1px solid #e1e1e1;
	padding: 1.5% 1%;
	font-size: 15px;
	color: #585858;
	float: left;
}

.many_order_btn2 {
	width: 20%;
	border: 1px solid #e1e1e1;
	border-left: 0;
	padding: 1.5% 1%;
	font-size: 15px;
	color: #fff;
	background-color: #585858;
	position: relative;
	float: left;
}

.many_order > .many_order_tb:first-child {
	border-top: 2px solid #333;
}

.many_order > .many_order_tb:last-child {
	margin-bottom: 15%;
}

.many_order_1 {
	width: 43%;
	margin-bottom: 5%;}

.many_order_tb_1 {
	width: 100%;
	border-top: 1px solid #333;
	border-collapse: collapse;
	border: 1px solid #e1e1e1;
	border-top: 2px solid #333;
	 margin-top: 10.4%;
}
.many_order_tb_2 {
	width: 100%;
	border-collapse: collapse;
	border-right: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	border-left:1px solid #e1e1e1;
}

.many_order_th_title_1 {
	text-align: left;
	font-size: 18px;
	color: #0f1734;
	background-color: #f3f3f3;
	padding: 2.7%;
}

.many_order_th_1 {
	color: #434343;
	font-size: 15px;
	padding: 3%;
	text-align: left;
	width: 30%;
}


.many_order_td_1 {
	color: #434343;
	font-size: 15px;
	padding: 3%;
	text-align: left;
}

.many_order_td_2 {
	color: #434343;
	font-size: 15px;
	padding: 3%;
	text-align: right;
}

.many_order_input_right {
	border: 0;
	width: 100%;
	outline: none;
}

.many_order_input_right_2 {
	border: 0;
	width: 70%;
	outline: none;
	border: 1px solid #e1e1e1;
	padding: 1% 2%;
	text-align: right;
}

.border_tr {
	border-top: 1px solid #e1e1e1;
}
.btn_50{
	width: 49.5%;
	margin: 2% 0;
	padding: 1.5% 0;
	background-color:#fff;
	border: 1px solid #c7b198;
}
.many_order_input_right_bt {
	border: 0;
	width: 100%;
	outline: none;
	border: 0;
	padding: 2%;
	text-align: center;
	background-color: #c7b198;
	color: #fff;
}

/*sub_4_1*/

/*sub_5_1*/

.product_four {
	width: 23.5%;
	float: left;
	margin-right: 2%;
	font-size: 0;
	margin-bottom: 2%;
}

.product_four:last-child {
	margin-right: 0;
}

.four_text {
	font-size: 16px;
	font-weight: 500;
	margin: 3% 0;
}

.four_content {
	font-size: 16px;
}

.content_line {
	margin-left: 10px;
	color: #b2b2b2;
	font-size: 14px;
	text-decoration: line-through;
	font-weight: 300;
}

.kind_text {
	font-size: 22px;
	border-bottom: 2px solid #e1e1e1;
	display: inline-block;
	padding-bottom: 0.5%;
	margin-bottom: 0.5%;
	margin-top: 10%;
}

.mg_top_0 {
	margin-top: 0;
}

.kind_content {
	color: #868686;
	font-size: 15px;
	font-weight: 300;
}

.kind_three_box {
	width: 32%;
	float: left;
	margin-right: 2%;
	margin-top: 2%;
	margin-bottom: 3%;
}

.kind_three_box:last-child {
	margin-right: 0%;
}

.kind_title {
	font-weight: bold;
	font-size: 18px;
	margin: 2% 0;
}

.kind_content_1 {
	color: #252525;
	font-size: 16px;
	font-weight: 300;
	line-height: 24px;
}

.kind_article {
	margin-bottom: 15%;
}

/*sub_5_1*/

/*store*/

.nav_menu {
	border-bottom: 1px solid #e1e1e1;
	letter-spacing: 1px;
}

.nav_p {
	font-size: 13px;
	font-weight: 300;
}

.left_shopping {
	float: left;
	width: 49%;
	margin-top: 2%;
}

.left_shopping > img {
	width: 100%;
}

.right_shopping {
	float: right;
	width: 49%;
}

.store_tb {
	width: 100%;
	border-collapse: collapse;
}

.store_th {
	text-align: left;
	padding: 2%;
	font-size: 14px;
}

.store_hr {
	border: 0;
	border-top: 1px solid #d7d7d7;

}

.line_td {
	text-decoration: line-through;
}

.store_td {
	padding: 2%;
	font-size: 14px;
	font-weight: 300;
}

.store_select {
	font-size: 14px;
	padding: 0.5%;
	color: #8c8c8c;
	    width: 67%;
}

.shopping_sub_title {
	margin: 5% 0;
}

.btn_line {
	overflow: hidden;
	margin-top: 11%;
}

.btn_line > * {
	float: left;
}

.black_btn {
	width: 46%;
	background-color: #c7b199;
	color: #fff;
	border: 0;
	padding: 2% 0;
	margin: 0 2%;
}

.black_gray {
	width: 46%;
	background-color: #eeeeec;
	color: #333;
	border: 0;
	padding: 2% 0;
	margin: 0 2%;
}

.store_total {
	font-weight: bold;
	font-size: 21px;
}

.pay_line {
	margin: 5% 0;
}

.store_pay {
	font-weight: bold;
	font-size: 21px;
}

.small_surang {
	font-weight: 300;
	font-size: 14px;
}

.tab_menu {
	border-bottom: 1px solid #e1e1e1;
	border-top: 1px solid #e1e1e1;
	margin: 2% 0 1%;
}

.tab_1 {
	font-size: 16px;
	color: #b1b1b1;
	display: inline-block;
	width: 19.6%;
	text-align: center;
	padding: 1% 0;
}

.tab_1:first-child {
	color: #000;
}

.click_0 {
	margin: 4% 0 10%;
}

.click_1 {
	margin: 4% 0 10%;
}

.click_2 {
	margin: 4% 0 10%;
}

.click_3 {
	margin: 4% 0 10%;
}

.click_4 {
	margin: 4% 0 10%;
}

.line_div {
	width: 100%;
	height: 1px;
	background-color: #eaeaea;
}

.line_on_div {
	height: 100%;
	background-color: #3a4156;
	width: 10%;
}

.store_title {
	margin: 1% 0;
	font-size: 15px;
	color: #292929;
}

.store_content {
	color: #666666;
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 2%;
}

.user_top {
	margin: 2% 0;
}

.user_name {
	font-size: 16px;
	color: #333;
}

.review_wid {
	width: 100%;
}

.user_text {
	font-size: 14px;
	margin: 1% 0;
	line-height: 18px;
}

.img_line {
	width: 10%;
	float: left;
	padding: 1%;
}

.user_pic > .img_line:first-child {
	padding-left: 0;
}

.img_line > img {
	width: 100%;
}

.user_star {
	font-size: 14px;
	color: #ffa22a;
	margin-left: 10px;
}

.sub_8_hr {
	margin: 1% 0 2%;
	border: 0;
	border-top: 1px solid #d7d7d7;
}

.review_title {
	font-size: 22px;
	color: #232323;
}

.bot_line_btn {
	text-align: right;
	width: 100%;
	margin-bottom: 5%;
}

.black_btn1 {
	width: 10%;
	background-color: #252525;
	color: #fff;
	border: 0;
	padding: 0.5% 0;
}

.black_gray1 {
	width: 10%;
	background-color: #959595;
	color: #fff;
	border: 0;
	padding: 0.5% 0;
}

/*store*/

/*order*/

.notice_eng {
	text-align: center;
	font-size: 12px;
	color: #898985;
	padding: 5% 0 0.4%;
}

.notice_title1 {
	text-align: center;
	font-size: 24px;
	margin-bottom: 5%;
	color: #3c3c3c;
	font-weight: bold;
}

.sub_notice_table {
	width: 100%;
	border-collapse: collapse;
}

.sub_notice_th {
	background-color: #f7f7f7;
	border: 1px solid #e1e1e1;
	padding: 2%;
	border-left: 0;
	border-right: 0;
	font-size: 14px;
}

.sub_notice_td {
	border: 1px solid #e1e1e1;
	padding: 2%;
	border-left: 0;
	border-right: 0;
	font-size: 14px;
	line-height: 24px;
}

.short1 {
	width: 10%;
}

.sub_notice_text {
	width: 100%;
	resize: none;
	height: 20vw;
	border: 0;
}

.re_notice_text {
	width: 100%;
	resize: none;
	height: 15vw;
	border: 0;
}

.sub_notice_btn {
	background-color: #363636;
	color: #fff;
	border: 0;
	margin-top: 2%;
	font-size: 12px;
	padding: 1% 2%;
	margin-bottom: 15%;
}

/*sub_4_pay*/

.sub_notice_th1 {
	color: #333;
	padding: 1% 0;
	border-bottom: 2px solid #585858;
	font-size:20px;
}

.ver_mi {
	vertical-align: middle;
}

.gray_box {
	width: 120px;
	height: 80px;
	background-color: #898989;
	margin: 0 auto;
}

.pay_btn {
	background-color: #fff;
	border: 1px solid #898989;
	color: #898989;
	padding: 0.5% 1%;
	margin: 2% 0;
}

.pay_textarea {
	width: 99%;
	height: 150px;
	resize: none;
	border: 1px solid #e1e1e1;
}

.big_won {
	font-size: 30px;
	font-weight: bold;
}

.pay_wid {
	width: 25%;
}

.join_table {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 2%;
}

.border_box {
	border: 1px solid #898989;
	width: 95%;
	padding: 2% 2% 0;
	margin-bottom: 5%;
}

.pay_title {
	font-size: 20px;
	font-weight: bold;
}

.pay_content {
	font-size: 15px;
	color: #898989;
	line-height: 24px;
	margin: 2% 0;
}

.join_btn {
	padding: 5px 20px;
	border: 1px solid #e1e1e1;
	background-color: #f1f1f1;
}

.join_input {
	width: 20%;
	padding: 4px 0;
	border: 1px solid #e1e1e1;
}

.join_btn {
	padding: 5px 20px;
	border: 1px solid #e1e1e1;
	background-color: #f1f1f1;
}

.join_input1 {
	width: 30%;
	padding: 4px 0;
	border: 1px solid #e1e1e1;
}

.join_tel {
	width: 14%;
	padding: 4px 0;
	border: 1px solid #e1e1e1;
}

.join_email {
	width: 14%;
	padding: 4px 0;
	border: 1px solid #e1e1e1;
}

.join_textarea {
	width: 100%;
	height: 150px;
	resize: none;
}

.join_btn1 {
	background-color: #0f1734;
	padding: 1% 2%;
	color: #fff;
	border: 1px solid #1c1c1c;
	margin: 5%;
}

.big_won {
	font-size: 30px;
	font-weight: bold;
}

.red {
	color: #ec3b23;
}

.join_td {
	color: #333;
	border: 1px solid #e1e1e1;
	padding: 1%;
}

.join_th {
	background-color: #f7f7f7;
	border: 1px solid #e1e1e1;
	font-weight: 300;
	padding: 1%;
}

.sub_2_btn {
	padding: 0.5% 2%;
	background-color: #333;
	border: 0;
	color: #fff;
	margin-bottom: 5%;
}

.short_2 {
	width: 20%;
}

/*order*/

/*order*/

.login_gray_bg {
	background-color: #f5f5f5;
}

.login_hr {
	border: 0;
	border-bottom: 1px solid #e1e1e1;
}

.login_btn {
	width: 100%;
	border-radius: 5px;
	background-color: #c7b199;
	border: 0;
	padding: 2%;
	margin-top: 5%;
	color: #fff;
	font-size: 12px;
}

.login_text {
	margin: 4% 0 5%;
}

.box_line {
	width: 100%;
}

.order_btn {
	width: 100%;
	border-radius: 5px;
	background-color: #fff;
	border: 1px solid #8c8c8c;
	padding: 2%;
	margin-top: 5%;
	color: #8c8c8c;
	font-size: 14px;
}

.order_p {
	font-size: 18px;
	margin-bottom: 3%;
}

.order_cotent_p {
	font-size: 12px;
	line-height: 24px;
}

.order_img {
	float: left;
	width: 50px;
}

.box_line {
	width: 100%;
}

.box_line {
	margin-top: 15%;
}

.input_btn1 {
	float: right;
	padding: 0.5% 3%;
	margin-top: 2%;
	font-size: 14px;
	color: #fff;
	background-color: #333;
	border: 1px solid #333;
}

.posi_pa {
	padding: 2% 0 5%;
}

.order_text {
	text-align: center;
	font-size: 14px;
	font-weight: 300;
	color: #a7a7a7;
}

/*order*/

/*login*/

.login_gray_bg {
	background-color: #f5f5f5;
}

.posi_re {
	padding-bottom: 10%;
}

.posi_pa {
	padding-bottom: 15% !important;
}

.white_box {
	width: 50%;
	background-color: #fff;
	padding: 3%;
	margin: 2% auto;
}

.white_box:nth-child(2) {
	margin-bottom: 15%;
}

.login_top {
	padding: 8% 0;
}

.login_hr {
	border: 0;
	border-bottom: 1px solid #e1e1e1;
}

.login_input {
	width: 98%;
	padding: 2% 1%;
	margin: 2% 0 0;
	border: 0;
	border-bottom: 1px solid #e1e1e1;
	font-size: 14px;
}

.login_text {
	margin: 4% 0 5%;
}

.login_text > a {
	text-decoration: none;
	font-size: 14px;
	color: #333;
}

.login_p {
	font-size: 14px;
	font-weight: 400;
	color: #585858;
}

.login_hr_1 {
	width: 100%;
	margin-top: 4%;
	margin-bottom: 3%;
	border: 0;
	border-top: 1px solid #d7d7d7;
}

.login_btn_2 {
	width: 100%;
	border-radius: 5px;
	background-color: #f7f7f7;
	border: 1px solid #e1e1e1;
	border: 0;
	padding: 2%;
	color: #333;
	font-size: 14px;
}

/*login*/

/*find*/

.find_p {
	font-size: 18px;
	color: #585858;
	margin-bottom: 3%;
}

/*find*/

/*sign*/

.join_btn_1 {
	background-color: #0f1734;
	padding: 1% 2%;
	color: #fff;
	border: 1px solid #1c1c1c;
	margin: 2% 0 5%;
}

.join_btn_2 {
	background-color: #ccc;
	padding: 1% 2%;
	color: #333;
	border: 1px solid #e1e1e1;
	margin: 2% 0 5%;
}

/*sign*/

/*sign_3*/

.sign_box {
	background-image: url(../image/sign_bg.jpg);
	background-size: cover;
	background-position: center;
	width: 46%;
	border: 1px solid #e1e1e1;
	background-color: #fff;
	padding: 2% 2% 0;
	margin: 0 auto 2%;
	border-top: 3px solid #333;
}

.join_text {
	font-size: 25px;
	text-align: center;
	font-weight: bold;
}

.join_text_2 {
	font-size: 16px;
	text-align: center;
	line-height: 24px;
	color: #898985;
	margin-top: 3%;
}

.join_3_btn {
	width: 49%;
	margin: 5% 0;
}

.join_3_btn > input {
	width: 100%;
	background-color: #898989;
	border: 1px solid #898989;
	color: #fff;
	padding: 2% 0;
}

.join_3_btn_1 {
	width: 49%;
	margin: 5% 0;
}

.join_3_btn_1 > input {
	width: 100%;
	background-color: #fff;
	border: 1px solid #898989;
	color: #898989;
	padding: 2% 0;
}

/*sign_3*/

/*mypage*/

/*mypage*/
.my_menu_border{
	width: 100%;
	border: 1px solid #e1e1e1;
	margin-bottom: 3%;
	    border-right: 0;
    border-left: 0;
}
.my_menu {
	width: 19.8%;
	float: left;
	position: relative;
	transition-duration: 0.5s;
	text-align: center;
	border-right: 1px solid #e1e1e1;
	padding: 1% 0;
}
.my_menu:first-child{
	border-left: 1px solid #e1e1e1;
}
.my_menu_on {
	background-color: #c7b198;
	width: 20%;
	float: left;
	position: relative;
	transition-duration: 0.5s;
	text-align: center;
	padding: 1% 0;
}
.ab_img {
	position: absolute;
	left: 27%;
	opacity: 1;
	transition-duration: 0.5s;
	padding: 1%;
	cursor: pointer;
	top:13px;
}

.ab_img_on {
	position: absolute;
	left: 27%;
	opacity: 0;
	transition-duration: 0.5s;
	padding: 1%;
	cursor: pointer;
	top:13px;
}

.ab_img_select {
	position: absolute;
	left: 27%;
	opacity: 1;
	transition-duration: 0.5s;
	padding: 1%;
	cursor: pointer;
		top:13px;
}

.my_text {
	transition-duration: 0.5s;
	font-size: 14px;
	padding: 2%;
	margin-left: 35px;
	cursor: pointer;
	color: #898989;
	font-weight: bold;
}

.my_text_on {
	transition-duration: 0.5s;
	font-size: 14px;
	padding: 2%;
	margin-left: 35px;
	cursor: pointer;
	color: #fff;
	font-weight: bold;

}



.my_menu:hover {
	background-color: #c7b198;
}

.my_menu:hover .ab_img {
	opacity: 0;
}

.my_menu:hover .ab_img_on {
	opacity: 1;
}

.my_menu:hover > .my_text {
	color: #fff;
}

.mypage_article {
	padding: 2%;
}

.my_btn_wid {
	width: 50%;
}

.my_select {
	float: left;
	padding: 0.5%;
	border: 1px solid #898989;
}

.my_div {
	float: left;
	padding: 0.9% 2%;
	transition-duration: 0.5s;
	border: 1px solid #898989;;
	margin:0 1%;
	margin:0 0.5%;
}

.my_div:hover {
	text-shadow: 2px 2px 2px #898989;
	background-color:#c7b198;
	color:#fff;
}

.my_btn {
	border: 2px solid #898989;
	background-color: #898989;
	padding: 0.5% 2%;
	color: #fff;
}

#datepicker1 {
	background-image: url(../image/date_pick.png);
	background-position: 95%;
	background-size: 16px;
	background-repeat: no-repeat;
	border: 1px solid #898989;
	padding: 0.5%;
	cursor: pointer;
}

#datepicker2 {
	background-image: url(../image/date_pick.png);
	background-position: 95%;
	background-size: 16px;
	background-repeat: no-repeat;
	border: 1px solid #898989;
	padding: 0.5%;
	cursor: pointer;
}

.gray_box_tb {
	width: 120px;
	height: 80px;
	background-color: #898989;
	margin: 0 auto;
	float: left;
}

.my_text_tb {
	float: left;
	padding: 30px;
}

.padding_my {
	padding: 5% 0 10%;
}

.my_btn_3 {
	border: 1px solid #898989;
	color: #898989;
	background-color: #fff;
	padding: 2% 5%;
	font-size: 14px;
	cursor: pointer;
	width: 100px;
}

.my_btn_3_off {
	border: 1px solid #a7a7a7;
	color: #a7a7a7;
	background-color: #fff;
	padding: 2% 5%;
	font-size: 14px;
	cursor: no-drop;
	    width: 100px;
}

/*mypage*/

.tal_title {
	font-size: 22px;
	font-weight: bold;
	margin: 3% 0;
}

.tal_content {
	font-size: 18px;
	margin-bottom: 5%;
}

.tal_check {
	font-size: 14px;
	position: relative;
	top: -3px;
}

.tal_input_box:first-child {
	margin-top: 2%;
}

.tal_input {
	width: 30%;
	font-size: 14px;
	padding: 0.5%;
	margin: 0 0 0.5%;
}

.tal_btn {
	background-color: #fff;
	border: 1px solid #898989;
	color: #898989;
	padding: 0.5% 1%;
	width: 15.4%;
	margin-bottom: 15%;
}

/*mypage*/


/*arrow*/
.prev_view {
    z-index: 999;
    font-size: 0;
    line-height: 0;
    left: 10px;
    position: absolute;
    top: 50%;
    display: block;
    width: 30px;
    height: 60px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
		background-image: url(../image/prev_view.png);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
}
.next_view {
    z-index: 9;
    font-size: 0;
    line-height: 0;
    right: 10px;
    position: absolute;
    top: 50%;
    display: block;
    width: 30px;
    height: 60px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
		background-image: url(../image/next_view.png);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
}
.tb_hide{
	padding: 0;
	margin: 0;
	cursor: pointer;
}
.tb_ul{
 margin-bottom:10px;
}
.tb_ul > a{
	border: 1px solid #e1e1e1;
	border-radius: 30px;
	background-color:#151c3c;
	color:#fff;
	padding: 2%;
	display: inline-block;
}
.hide{
	padding: 0;
	margin: 0;
}
.open{
	margin: 0;
}
.hide > li > table{
	width: 100%;
border-top: 1px solid #333;
border-collapse: collapse;
border-top: 2px solid #333;
}
/*arrow*/
